methods:               [get]

fields:
  key:
    sfStringValidator:
      min:             32
      min_error:       Activation key has not the expected length
      max:             32
      max_error:       Activation key has not the expected length
    sfRegexValidator:
      match:           yes
      match_error:     Activation key contains invalid characters
      pattern:         "/^[a-f0-9]{32}$/"